重要通知:請及時更新您的MT4軟件


尊敬的投資人您好:

  自2019年3月1日起,Metaquotes 將不再支持1118版本以下的桌上出版MetaTrader 4和1104版本以下安卓版MetaTrader4。舊版本的MT4將無法連接上交易的伺服器。

  請您及時將MT4交易平臺更新到最新版本,以避免因伺服器連接問題而造成任何的損失

  關於新版MetaTrader 4 build 1170此次更新修復了一些錯誤,並提升了平臺的穩定性。

  此致 敬禮

寰宇龍騰

#繁體公告

Return to